# getCriticalCaptureChance | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function getCriticalCaptureChance

- getCriticalCaptureChance(modifiedCatchRate: number): number

  Gets the critical capture chance based on number of mons registered in Dex and modified Catch rate Formula from Dragonfly Cave Gen 6 Capture Mechanics page

  #### Parameters

  - modifiedCatchRate: number

    the modified catch rate as calculated in AttemptCapturePhase

  #### Returns number

  the chance of getting a critical capture, out of 256

  - Defined in src/data/pokeball.ts:91